{
  "_id": "c3YlvFbZJD6LbhVi",
  "name": "Kriegshorn",
  "type": "equipment",
  "img": "icons/commodities/treasure/horn-carved-banded.webp",
  "effects": ["DZXHZOg7edkW2RS2"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Klang des Horns feuert die Kampfgef&auml;hrten mit seinem eingebetteten <strong>Schlachtruf +I</strong> an.</p>",
    "quantity": 1,
    "price": 2750.05,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343102,
    "modifiedTime": 1688934431251,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!c3YlvFbZJD6LbhVi"
}
